worker_processes 1;
daemon off;
error_log /data/pruva/runs/9d8f1c44-d55a-40b6-a6d3-7bbab514913b/bundle/logs/vuln_error_1.log;
pid /data/pruva/runs/9d8f1c44-d55a-40b6-a6d3-7bbab514913b/bundle/logs/vuln_pid_1.pid;
events { worker_connections 64; }
http {
    access_log /data/pruva/runs/9d8f1c44-d55a-40b6-a6d3-7bbab514913b/bundle/logs/vuln_access_1.log;
    charset_map utf-8 windows-1251 { }
    charset windows-1251;
    source_charset utf-8;
    server {
        listen 21105;
        server_name localhost;
        location / { root /data/pruva/runs/9d8f1c44-d55a-40b6-a6d3-7bbab514913b/bundle/logs/html; index index.html; }
    }
}
